/* Footer
---------------------------------------------------------------------------- */
/* interim footer */
.mobile-hide-text {
    display: inline
}
.mobile-expand-btn .btn-arrow {
background-image: url('/~/media/support_comcast_com/images/sprites-global.ashx');
background-repeat: no-repeat;
}
#footer {
	background-color: #f9f8f8;
	padding-bottom: 0.3125em ; /* 5/16 */
}
#footer .mobile-expand-btn {
	display: none;
}
#footerBottomLinks,
#footer a {
	font-size: 0.5625em; /* 9/16 */
	text-transform: uppercase;
}
#footerBottomLinks a {
	font-size: 1em;
}
#footerSocial > div,
#siteLinks > ul,
#footerBottomLinks {
	margin: 0 auto;
	width: 61.25em;
}
#footerBottomLinks {
	margin-top: 0.625em;
	width: 108.1em; /* 980/9 */
	line-height: 2.75;
}
#footer a {
	line-height: 1.8em;
}
#footerSocial {
	border-bottom: 1px solid #d5d5d5;
	line-height:  3.4375em;
}
#footerSocial > div {
	text-align: center;
}
#footerSocial a  {
	background: url('/~/media/support_comcast_com/images/sprites-interim-global-elements.png') no-repeat; 
	margin: 1.12em 4.5em 0 0;
	padding: 1.06em 0 1.06em 3.56em;
}
#footerSocial .lnkFooterFacebook {
	background-position: left -203px;
}
#footerSocial .lnkFooterTwitter {
	background-position: left -244px;
}
#footerSocial .lnkFooterForums {
	background-position: left -328px;
}
#footerSocial .lnkFooterContact {
	background-position: left -286px;
}
#footerSocial a span {
	color: #404040;
	font-size: 13px;
	/* font-size: 1.3rem; */
	font-weight: bold;
	text-transform: none;
}
#footerSocial .mobile-hide-text {
	font-size: 1em;
}
#siteLinks {
	padding-top: 1.25em; /* 20/16 */
	width: 940px;
	margin: 0 auto;
}
#siteLinks li {
	margin: 0;
	line-height: 100%;
}
#siteLinks > ul {
	overflow: hidden;
}
#siteLinks h5 {
	color: #404040;
	font-size: 0.625em; /* 10/16 */
	font-weight: bold;
	margin: 0 0 5px;
	text-transform: uppercase;
}
#siteLinks > ul > li {
	border-left: 1px solid #d5d5d5;
	float: left;
	line-height: 1em; /* 9/9 */
	padding: 0.9375em 0.78em 0; /* 15/16 12.5/16 */
	width: 10.6875em; /* 171/16 */
	height: 10.75em; /* 172/16 */
}
#siteLinks > ul > li:first-child {
	border: 0;
	padding-left: 0;
}
#siteLinks .business-content {
	display: none;
}

@media screen and (min-width:750px) and (max-width:979px) {
	.top-nav-bar .top-nav-links,
	#header-secondary-gradient,
	#subheader,
	#siteLinks {
		width: auto;
		margin: 0 2%;
	}
}
